package com.dafay.demo.aidl

import com.dafay.demo.aidl.databinding.ActivityMainBinding
import com.example.demo.lab.base.base.BaseActivity

class MainActivity : BaseActivity<ActivityMainBinding>(ActivityMainBinding::inflate) {

    override fun bindListener() {
        binding.btnCrash.setOnClickListener {
            throw NullPointerException()
        }
    }
}